svg.green text { fill:#000000; }
svg.blue text { fill:#ffffff; }

svg.green path,  svg.green circle   { fill: #9a8e83; stroke-width: 2px; stroke: #000000; }
svg.dkblue path,  svg.dkblue circle   { fill: #6b2f3a; stroke-width: 2px; stroke: #000000; }


.co2maps_rollover_box .green,    .co2maps_gallery_box .green,          .eplatmap_lot_status_avail, .eplatmap_lot_status_greenhouse { color: #9a8e83; padding:4px; }
.co2maps_rollover_box .dkblue,    .co2maps_gallery_box .dkblue,          .eplatmap_lot_status_lot { color: #ffffff; }
